metadata:
    remoteId: bd5192a42244b7e5a0dc4ac0830bce83
    classIdentifier: topic
    sectionIdentifier: standard
    stateIdentifiers:
        - ez_lock.not_locked
        - albotelematico.visibile
        - moderation.skipped
        - privacy.public
    languages:
        - ita-IT
        - eng-GB
    parentNodes:
        - 1366
data:
    ita-IT:
        name: Cultura
        managed_by_area: {  }
        managed_by_political_body: {  }
        type: 'Vero e proprio argomento generale'
        description: 'https://publications.europa.eu/en/web/eu-vocabularies/at-concept-scheme/-/resource/authority/data-theme/?target=Browse'
        eu: 'https://publications.europa.eu/en/web/eu-vocabularies/th-concept/-/resource/eurovoc/317'
        theme: 'Istruzione, Cultura, Sport - https://publications.europa.eu/en/web/eu-vocabularies/at-concept/-/resource/authority/data-theme/EDUC/'
        data_themes_eurovocs: {  }
        image:
            -
                id: 2855
                remoteId: 6c9c7bb67a44db75a8f253f6ee4e8307
                classIdentifier: image
                class: 'http://www.comune.ala.tn.it/api/opendata/v2/classes/image'
                languages:
                    - ita-IT
                name:
                    ita-IT: Cultura
                link: 'http://www.comune.ala.tn.it/api/opendata/v2/content/read/2855'
                mainNodeId: '1990'
        abstract: ''
        icon: it-video
        help: {  }
    eng-GB:
        name: Culture
        eu: 'https://publications.europa.eu/en/web/eu-vocabularies/th-concept/-/resource/eurovoc/317'